

.oneColFixCtr #columnOne {
	float: left; /* since this element is floated, a width must be given */
	width:410px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	margin: 0 0 0 60px;
	padding-bottom:60px;
	zoom: 1;
}

#columnOne p{
	width:410px;
}
	

.oneColFixCtr #columnTwo {
	margin: 0 0 0 515px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 40px 0 0; /* remember that padding is the space inside the div box and margin is the space outside the div box */	
	zoom: 1;
	}
	
.oneColFixCtr #columnTwo p{
	width:400px;
}


#container {
	min-height: 1200px;
}




